/* Comment element properties */
a {	color: #fff;	text-decoration: none;}
a:hover {	color: #c1de00;	text-decoration: underline;}a.side {	color: #fff;	text-decoration: none;}
a:hover.side {	color: #c1de00;	text-decoration: underline;}a.white, li.white a {	color: #fff	text-decoration: none;}
a:hover.white, li.white a:hover {	color: #c1de00;	text-decoration: underline;}
body {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #c1de00;	background: #111;	margin: 5px;}hr {	height: 1px;	border: 1px solid #eee;}
hr.side-hr {	height: 1px;	border: 1px solid #eee;}td {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;}
pre {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;}.alt {	color: #000;}
.spacer {	margin-bottom: 5px;}
.admin-message {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	text-align: center;	color: #fff;	background-color: #transparent;	border: 1px solid #e1e1e1;	padding: 3px 4px 5px 4px;	margin-bottom: 5px;}/* Form element properties */form {	margin: 0px;}
.button {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #fff;	background-color: #111;	background-image: url(images/button.gif);	height: 20px;	border: 1px solid #000;	margin-top: 2px;}
.bbcode {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000;	background-color: #eee;	border: 1px solid #ccc;	margin-top: 2px;}.textbox {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #fff;	background-color: #111;	background-image: url(images/a4ftboxbg.png);	background-repeat: repeat-x;	border: 1px solid #888;}/* Header and footer properties */.sub-header {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-weight: bold;	font-size: 10px;	color: #fff;	background-color: #111;	background-image: url(images/subheader-mid.png);	padding: 8px 5px 8px 5px;}.sub-header ul{	margin: 0;	padding: 0;}.sub-header ul li{	display: inline;}.sub-header ul li.first-link .bullet{	display: none;}
.full-header {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000;	background-color: #000;	background-image: url(images/logo.gif);	background-repeat: repeat-x;	padding: 0px 0 0px 0;}
.main-footer {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #c1de00;	background-color: #111;	padding: 5px;}
.bottom-footer {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #c1de00;	background-color: #111;	padding: 4px 4px 5px 4px;}.main-body {	font-size: 10px;	color: #c1de00;	background-color: #111;	border: 1px solid #000;	padding: 4px;}/* Side-Panel properties */
.side-border-left {	color: #c1de00;	background-color: #111;	padding: 10px 10px 10px 0;	width: 175px;}
.side-border-right {	color: #c1de00;	background-color: #111;	padding: 10px 0 10px 10px;	width: 175px;}
.scapmain {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #c1de00;	background-color: #111;	background-image: url(images/side.png);	background-repeat: repeat-x;	padding: 6px 4px 6px 4px;}.sideb {	background-image: url(images/sideb.png);	background-repeat: repeat-x; }
.a4fbar {	background-image: url(images/a4fbar.png);	background-repeat: no-repeat;	background-color: #transparent;}.side-body {	font-size: 10px;	color: #c1de00;	background-color: #111;	background-image: url(images/gradient.png);	background-repeat: repeat-x;	border: 0px solid #000;	padding: 4px;}/* Center-Panel properties */.news-category {	border: 0;	margin: 3px 5px 0 0;	float: left;}.news-footer {	font-size: 10px;	color: #c1de00;	background-color: #transparent;	border-width: 0 1px 1px 1px;	border-color: #000;	border-style: solid;	padding: 3px 4px 4px 4px;}
.capmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #fff;	background-color: #111;	background-image: url(images/cap.png); 	padding: 6px 4px 6px 4px;}
.main-bg {	color: #c1de00;	background-color: #111;	padding: 10px 0 5px 0;}
/* General table properties */.center {	margin: 0 auto;}
.tbl-border {
	border: 2px solid #202020;
}

.tbl {
	font-size: 11px;
	color: #fff;
	background-color: #111;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: #fff;
	background-color: #333;
	padding: 4px;
}

.tbl2 {
	font-size: 11px;
	color: #fff;
	background-color: #111;
	padding: 4px;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	background-color: #788a00;
	padding: 2px 4px 4px 4px;
}

.quote {
	font-size: 11px;
	color: #000;
	background-color: #22;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 12px;
	border: 1px solid #bbb;
}

.comment-name {
	font-weight: bold;
	color: #788a00;
}

.shoutboxname {
	font-weight: bold;
	color: #04688d;
}

.shoutbox {
	color: #788a00;
}

.shoutboxdate {
	font-size: 10px;
	color: #222;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #fff;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #fff;
}

.side-label {
	color: #fff;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	background-color: #f1f1f1;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #555;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: #222;
	background-color: #a0bd00;
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #000;
	background-color: #a0bd00;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #000;
	background-color: #a0bd00;
	margin: 2px;
	text-decoration: none;
}
